## r-cran-prevalence 0.4.1

=== DESCRIPTION ===
Package: prevalence
Type: Package
Title: Tools for Prevalence Assessment Studies
Version: 0.4.1
Date: 2022-06-03
Authors@R: c(person("Brecht", "Devleesschauwer",
             role = c("aut", "cre"), email = "brechtdv@gmail.com"),
             person("Paul", "Torgerson", role = "aut"),
             person("Johannes", "Charlier", role = "aut"),
             person("Bruno", "Levecke", role = "aut"),
             person("Nicolas", "Praet", role = "aut"),
             person("Sophie", "Roelandt", role = "aut"),
             person("Suzanne", "Smit", role = "aut"),
             person("Pierre", "Dorny", role = "aut"),
             person("Dirk", "Berkvens", role = "aut"),
             person("Niko", "Speybroeck", role = "aut"))
Author: Brecht Devleesschauwer [aut, cre],
  Paul Torgerson [aut],
  Johannes Charlier [aut],
  Bruno Levecke [aut],
  Nicolas Praet [aut],
  Sophie Roelandt [aut],
  Suzanne Smit [aut],
  Pierre Dorny [aut],
  Dirk Berkvens [aut],
  Niko Speybroeck [aut]
Maintainer: Brecht Devleesschauwer <brechtdv@gmail.com>
BugReports: https://github.com/brechtdv/prevalence/issues
Description: The prevalence package provides Frequentist and Bayesian methods for prevalence assessment studies. IMPORTANT: the truePrev functions in the prevalence package call on JAGS (Just Another Gibbs Sampler), which therefore has to be available on the user's system. JAGS can be downloaded from <https://mcmc-jags.sourceforge.io/>.
Depends: R (>= 4.0.0)
Imports: methods, utils, stats, graphics, grDevices, coda, rjags
SystemRequirements: JAGS (>= 4.0.0) (see
        https://mcmc-jags.sourceforge.io/)
License: GPL (>= 2)
URL: http://prevalence.cbra.be/
LazyLoad: yes
NeedsCompilation: no
Packaged: 2022-06-03 21:00:31 UTC; BrDe394
Repository: CRAN
Date/Publication: 2022-06-03 21:20:02 UTC

=== debian/changelog ===
r-cran-prevalence (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.1

 -- Nilesh Patra <nilesh@debian.org>  Thu, 09 Jun 2022 08:27:20 +0530

r-cran-prevalence (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 16:32:37 +0530

r-cran-prevalence (0.4.0-1) unstable; urgency=medium

  * Initial release (closes: #1011520)

 -- Andreas Tille <tille@debian.org>  Tue, 24 May 2022 11:47:08 +0200

=== debian/control ===
Source: r-cran-prevalence
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rjags,
               r-cran-coda
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prevalence
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prevalence.git
Homepage: https://cran.r-project.org/package=prevalence
Rules-Requires-Root: no

Package: r-cran-prevalence
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for prevalence assessment studies
 The prevalence package provides Frequentist and Bayesian methods for
 prevalence assessment studies. IMPORTANT: the truePrev functions in the
 prevalence package call on JAGS (Just Another Gibbs Sampler), which
 therefore has to be available on the user's system. JAGS can be
 downloaded from http://mcmc-jags.sourceforge.net/.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/prevalence_([-\d.]*)\.tar\.gz
